div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}

.cg-announcements
{
	background-color: #434752;
}


.cg-announcements,
.cg-announcements a,
.cg-announcements a:hover

{
	color: #ffffff;
}


.cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a:hover,
.cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a:hover
{
	color: #333333;
}

.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li:hover a,
.cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li:hover a,
.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover,
.cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li a:hover,
.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul .menu-item-has-children > a:hover:after {
	background-color: #fec900;
	border-color: #fec900;
}


body {
	background-color: #f8f8f8;
	font-family: Roboto;
}





.cg-hero-bg {
	background-image: url('/imgs/subheader.jpg');
}


#main-wrapper,
body.boxed #main-wrapper,
#cg-page-wrap,
.page-container {
	background-color: #ffffff;
}


#top,
.new.menu-item a:after,
.cg-primary-menu-below-wrapper .menu > li.current_page_item > a,
.cg-primary-menu-below-wrapper .menu > li.current-menu-ancestor > a,
.cg-primary-menu-below-wrapper .menu > li.current_page_parent > a,
.bttn:before, .cg-product-cta .button:before,
.slider .cg-product-cta .button:before,
.widget_shopping_cart_content p.buttons a.button:before,
.faqs-reviews .accordionButton .icon-plus:before,
.content-area ul.bullets li:before,
.container .mejs-controls .mejs-time-rail .mejs-time-current,
.wpb_toggle:before, h4.wpb_toggle:before,
#filters button.is-checked,
.first-footer ul.list li:before,
.tipr_content,
.navbar-toggle .icon-bar,
#calendar_wrap caption,
.subfooter #mc_signup_submit,
.container .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,
.page-numbers li span.current,
.page-numbers li a:hover,
.product-category-description,
.nav-slit h3,
.cg-folio-thumb,
.cg-folio-button,
.cg-extra-product-options li a:after,
.post-tags a:hover,
body.single-post.has-featured-image .header-wrapper .entry-meta time,
#respond input#submit,
#respond input#submit:hover,
.content-area footer.entry-meta a:after,
body .flex-direction-nav a,
body.single-post .content-area footer.entry-meta a:after,
.content-area .medium-blog footer.entry-meta a:after,
.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover:after,
.container #mc_signup_submit,
.cg-overlay-feature .cg-copy span.subtitle strong,
.cg-overlay-slideup:hover .cg-copy,
.container .mc4wp-form input[type="submit"],
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.wpcf7 input.wpcf7-submit,
.double-bounce1, .double-bounce2,
.entry-content a.more-link:before,
.woocommerce a.button.alt,
.woocommerce a.button.alt:hover,
.widget_pages ul li:before,
.widget_meta ul li:before,
.widget_archive ul li:before,
.widget_categories ul li:before,
.widget_nav_menu ul li:before,
.woocommerce button.button.alt,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt,
.woocommerce input.button.alt:hover

{
	background-color: #fdc900;
}

.page-numbers li span.current,
ul.tiny-cart li ul.cart_list li.buttons .button.checkout,
.page-numbers li a:hover,
.page-numbers li span.current,
.page-numbers li span.current:hover,
.page-numbers li a:hover,
.vc_read_more,
body .wpb_teaser_grid .categories_filter li a:hover,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span,
.woocommerce-page .container .cart-collaterals a.button,
.container .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
.order-wrap,
.cg-product-cta .button:hover,
.slider .cg-product-cta .button:hover,
.widget_shopping_cart_content p.buttons a.button.checkout,
.entry-content a.more-link:hover,
body.home .wpb_text_column p a.more-link:hover,
.woocommerce-message,
#respond input#submit,
.up-sells-bottom h2 span,
.content-area .up-sells-bottom h2 span,
.related h2 span,
.content-area .related h2 span,
.cross-sells h2 span,
.woocommerce-page .content-area form .coupon h3 span,
body .vc_tta.vc_general.vc_tta-color-white .vc_tta-tab.vc_active span,
body.error404 .content-area a.btn,
body .flexslider,
body.woocommerce-page ul.products li.product a:hover img,
.cg-primary-menu .menu > li:hover

{
	border-color: #7bc659;
}

.post-tags a:hover:before,
.cat-links a:hover:before,
.tags-links a:hover:before {
	border-right-color: #7bc659;
}

.container .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a:before {
	border-top-color: #7bc659;
}

a,
body.bbpress button,
.cg-features i,
.cg-features h2,
.toggle-active i.fa,
.cg-menu-beside .cg-cart-count,
.widget_layered_nav ul.yith-wcan-list li a:before,
.widget_layered_nav ul.yith-wcan-list li.chosen a:before,
.widget_layered_nav ul.yith-wcan-list li.chosen a,
.cg-menu-below .cg-extras .cg-header-details i,
blockquote:before,
blockquote:after,
article.format-link .entry-content p:before,
.container .ui-state-default a,
.container .ui-state-default a:link,
.container .ui-state-default a:visited,
.logo a,
.container .cg-product-cta a.button.added:after,
.woocommerce-breadcrumb a,
#cg-articles h3 a,
.cg-recent-folio-title a,
.woocommerce-message,
.content-area h2.cg-recent-folio-title a,
.cg-product-info .yith-wcwl-add-to-wishlist a:hover:before,
.cg-product-wrap .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse.show a:before,
.cg-primary-menu-below-wrapper .menu > li.download a:before,
.cg-primary-menu-below-wrapper .menu > li.arrow a:before,
.widget_rss ul li a,
.lightwrapper .widget_rss ul li a,
.woocommerce-tabs .tabs li a:hover,
.content-area .checkout-confirmed-payment p,
.icon.cg-icon-bag-shopping-2,
.icon.cg-icon-basket-1,
.icon.cg-icon-shopping-1,
#top-menu-wrap li a:hover,
.cg-product-info .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:before,
.cg-product-info .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover:before,
.widget ul.product-categories ul.children li a:before,
.widget_pages ul ul.children li a:before,
.container .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
.container .wpb_tabs .wpb_tabs_nav li a:hover,
.widget a:hover,
.cg-product-cta a.button.added,
.woocommerce-tabs .tabs li.active a,
.summary .price ins .amount,
.woocommerce div.product p.price,
body.woocommerce-page ul.products li.product .price,
ul.tiny-cart li a.cart_dropdown_link:before,
button.mfp-close:hover,
body .vc_custom_heading a:hover,
body.error404 .content-area a.btn,
.no-grid .vc_custom_heading a:hover,
.cg-price-action .cg-product-cta a,
.prev-product:hover:before,
.next-product:hover:before,
.widget.woocommerce .amount,
.woocommerce nav.woocommerce-pagination ul li span.current,
.cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a:hover,
.container .wpb_tour.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-state-active a,
.cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li .cg-submenu ul li.title a:hover,
.cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li .cg-submenu ul li.title a:hover

{
	color: #7bc659;
}

.owl-theme .owl-controls .owl-buttons div:hover,
article.format-link .entry-content p:hover,
.container .ui-state-hover,
#filters button.is-checked,
#filters button.is-checked:hover,
.map_inner,
h4.widget-title span,
.wpb_teaser_grid .categories_filter li.active a,
.cg-header-fixed .menu > li .cg-submenu-ddown,
body .wpb_teaser_grid .categories_filter li.active a,
.cg-wp-menu-wrapper .menu li a:hover,
.cg-primary-menu-beside .cg-wp-menu-wrapper .menu li:hover a,
.cg-header-fixed .cg-wp-menu-wrapper .menu li:hover a,
.container .cg-product-cta a.button.added,
h4.widget-title span,
#secondary h4.widget-title span,
.container .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active

{
	border-color: #7bc659;
}


ul.tabNavigation li a.active,
.wpb_teaser_grid .categories_filter li.active a,
ul.tiny-cart li ul.cart_list li.buttons .button.checkout,
.cg-primary-menu .menu > li:before

{
	background: #7bc659;

}

.tipr_point_top:after,
.woocommerce .woocommerce-tabs ul.tabs li.active a:after {
	border-top-color: #7bc659;
}

.tipr_point_bottom:after,
.content-area a:hover
{
	border-bottom-color: #7bc659;
}



a,
.logo a,
#secondary .widget_rss ul li a,
.navbar ul li.current-menu-item a,
.navbar ul li.current-menu-ancestor a,
body.woocommerce ul.products li.product a:hover,
#cg-articles h3 a,
.current-menu-item,
.content-area table.my_account_orders td.order-actions a,
body.blog.has-featured-image .header-wrapper p.sub-title a,
.content-area .cart-collaterals table a.shipping-calculator-button,
.content-area h6 a.email,
#secondary .widget_recent_entries ul li a

{
	color: #7bc659;
}



.page-container a:hover,
.page-container a:focus,
body.single footer.entry-meta a:hover,
.content-area table a:hover,
.cg-blog-date .comments-link a:hover,
.widget ul.product-categories li a:hover,
.widget ul.product-categories ul.children li a:hover,
#top .dropdown-menu li a:hover,
ul.navbar-nav li .nav-dropdown li a:hover,
.navbar ul li.current-menu-item a:hover,
.navbar ul li.current-menu-ancestor a:hover,
.content-area a.post-edit-link:hover:before,
.cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li a:hover,
body .cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover,
.cg-submenu-ddown .container > ul > li > a:hover,
.cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li a:hover,
.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover,
.blog-pagination ul li a:hover,
.content-area .medium-blog footer.entry-meta a:hover,
.widget.popular-posts ul li a.wpp-post-title:hover,
body .content-area article h2 a:hover,
body .vc_custom_heading a:hover,
.widget_tag_cloud a:hover,
body.woocommerce-page ul.products li.product .button:hover,
#secondary .widget_recent_entries ul li a:hover

{
	color: #000000;
}

.dropdown-menu > li > a:hover {
	background-color: #000000;
}



@media only screen and (min-width: 1100px) {

	.rightnav,
	.rightnav h4.widget-title {
		color: #444444;
	}

}


.cg-primary-menu .menu > li > a {
	color: #ffffff;
}


/* Sticky Header Text */


.cg-transparent-header.scroller .cg-primary-menu .menu > li > a,
.cg-transparent-header.scroller .rightnav .cart_subtotal,
.cg-transparent-header.scroller .search-button,
body.transparent-light .cg-transparent-header.scroller .cg-primary-menu .menu > li > a,
body.transparent-light .cg-transparent-header.scroller .rightnav .cart_subtotal,
body.transparent-light .cg-transparent-header.scroller .search-button,
body.transparent-dark .cg-transparent-header.scroller .cg-primary-menu .menu > li > a,
body.transparent-dark .cg-transparent-header.scroller .rightnav .cart_subtotal,
body.transparent-dark .cg-transparent-header.scroller .search-button,
.cg-header-fixed-wrapper .rightnav .cart_subtotal,
.cg-header-fixed .cg-primary-menu .menu > li > a {
	color: #222222;
}


.cg-transparent-header.scroller .burger span,
body.transparent-light .cg-transparent-header.scroller .burger span,
body.transparent-dark .cg-transparent-header.scroller .burger span {
	background: #222222;
}

.cg-transparent-header.scroller .leftnav a,
.cg-header-fixed .leftnav a {
	color: #222222;
	border-color: #222222;
}





@media only screen and (max-width: 1100px) {
	body .cg-header-wrap .cg-transparent-header,
	body.transparent-light .cg-header-wrap .cg-transparent-header,
	body.transparent-dark .cg-header-wrap .cg-transparent-header,
	body .cg-menu-below,
	.scroller,
	body.transparent-light .cg-header-wrap .scroller,
	body.transparent-dark .cg-header-wrap .scroller {
		background: #ffffff;
	}
}


/* Standard Logo */

@media only screen and (min-width: 1100px) {
	.cg-transparent-header,
	.cg-menu-below {
		height: 48px;
	}

	.leftnav .cg-main-logo img {

		width: auto;
	}

	.cg-extras {
		line-height: 48px;
	}

	.cg-menu-below,
	.cg-menu-below .ul.tiny-cart,
	.cg-logo-center .search-button,
	.cg-menu-below .leftnav a {
		line-height: 118px;
	}

	.cg-menu-below .ul.tiny-cart,
	.cg-menu-below .cg-extras .site-search {
		height: 118px;
		line-height: 118px;
	}

	.rightnav .extra {
		height: 118px;
	}


}


/* Sticky Logo */


/* Standard Top Padding */

/* Sticky Top Padding */

/* Standard Bottom Padding */

@media only screen and (min-width: 1100px) {
	.cg-transparent-header,
	.cg-menu-below {
		height: 118px;
	}

	.cg-transparent-header .cg-primary-menu .menu > li > a {
		padding-bottom: 70px;
	}
}


/* Sticky Bottom Padding */

/* Dynamic Logo Width */

@media only screen and (min-width: 1100px) {
	.cg-menu-below .leftnav.dynamic-logo-width {
		width: 26%;
	}

	.rightnav {
		width: 80%;
	}

}

.cg-menu-below .leftnav.text-logo {
	min-height: auto;
	padding-bottom: inherit;
}


/* Heading Top Margin */

.header-wrapper {
	padding-top: 155px;
}


/* Heading Bottom Margin */

.header-wrapper {
	padding-bottom: 125px;
}


.first-footer

{
	background-color: #222222;
}


.second-footer

{
	background-color: #eeeeee;
}


.first-footer, .first-footer h4.widget-title, .first-footer a:hover, .first-footer li

{
	color: #f2f2f2;
}
.first-footer a:hover		{
	color: #00ae00;
}

.first-footer a

{
	color: #ffffff;
}



.second-footer, .second-footer h4.widget-title, .second-footer a, .second-footer a:hover, .second-footer li

{
	color: #333333;
}



.second-footer a {
	border: none;
	padding: 0px;
}

.cg-transparent-header, .cg-logo-center, .cg-logo-left {
	background-color: #ffffff;
}

.cg-primary-menu-below-wrapper .menu > li.current_page_item > a, .cg-primary-menu-below-wrapper .menu > li.current-menu-ancestor > a, .cg-primary-menu-below-wrapper .menu > li.current_page_parent > a, .cg-primary-menu-below-wrapper .menu > li.secondary.current_page_item a:before, .cg-primary-menu-below-wrapper .menu > li.secondary.current-menu-ancestor a:before {
	color: #292929;
}

.cg-primary-menu-center ul.menu, .cg-primary-menu-left ul.menu {
	background-color: #292929;
}

.cg-primary-menu-below-wrapper .menu > li.secondary > a {
	background-color: #474747;
}

.scroller, body.transparent-light .scroller, body.transparent-dark .scroller {
	background-color: #ffffff;
}

.cg-primary-menu .menu > li > a, ul.tiny-cart > li > a, .rightnav .cart_subtotal {
	font-family: "Roboto Condensed";
	text-transform: uppercase;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
}

.cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a, .cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a, .menu-full-width .cg-menu-title, .cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul .menu-item-has-children > a, .cg-primary-menu .menu > li .cg-submenu-ddown ul li.image-item-title a, .cg-primary-menu .menu > li .cg-submenu-ddown ul li.image-item-title ul a,
.cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul .menu-item-has-children > a, .cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li .cg-submenu ul li.title a, .cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li .cg-submenu ul li.title a, .cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a:hover {
	font-family: Roboto;
	font-weight: 300;
	font-style: normal;
	color: #333333;
	font-size: 15px;
}

.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a, .cg-submenu-ddown .container > ul > li > a, .cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li .cg-submenu ul li ul li a, .cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li .cg-submenu ul li ul li a, body .cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover {
	font-family: Roboto;
	text-transform: none;
	font-weight: 300;
	font-style: normal;
	color: #333333;
	font-size: 14px;
}

body, select, input, textarea, button, h1, h2, h3, h4, h5, h6 {
	font-family: Roboto;
	line-height: 26px;
	font-weight: 300;
	font-style: normal;
	color: #333333;
	font-size: 16px;
}

.container .mc4wp-form input[type="submit"], .text-logo a {
	font-family: Roboto, "Pathway Gothic One";
	text-transform: uppercase;
	font-weight: 400;
	font-style: normal;
}

.content-area .entry-content p, .product p, .content-area .vc_toggle_title h4, .content-area ul, .content-area ol, .vc_figure-caption, .authordescription p, body.page-template-template-home-default .wpb_text_column p {
	font-family: Roboto;
	line-height: 26px;
	font-weight: 300;
	font-style: normal;
	color: #343e47;
	font-size: 16px;
}

h1, .content-area h1, h1.cg-page-title, .summary h1, .content-area .summary h1 {
	font-family: Roboto;
	line-height: 70px;
	font-weight: 300;
	font-style: normal;
	color: #111;
	font-size: 55px;
}

h2, .content-area h2 {
	font-family: Roboto;
	line-height: 44px;
	font-weight: 300;
	font-style: normal;
	color: #222;
	font-size: 34px;
}

h3, .content-area h3 {
	font-family: Roboto;
	line-height: 42px;
	font-weight: 300;
	font-style: normal;
	color: #222;
	font-size: 28px;
}

h4, .content-area h4, body .vc_separator h4 {
	font-family: Roboto;
	line-height: 32px;
	font-weight: 300;
	font-style: normal;
	color: #222;
	font-size: 22px;
}

h5, .content-area h5 {
	font-family: Roboto;
	line-height: 30px;
	font-weight: 300;
	font-style: normal;
	color: #222;
	font-size: 20px;
}

h6, .content-area h6 {
	font-family: Roboto;
	line-height: 23px;
	font-weight: 300;
	font-style: normal;
	color: #343e47;
	font-size: 15px;
}

h4.widget-title, #secondary h4.widget-title a, .subfooter h4 {
	font-family: Roboto, "Roboto Condensed";
	text-transform: uppercase;
	line-height: 23px;
	font-weight: 400;
	font-style: normal;
	color: #222;
	font-size: 17px;
}
.vc_custom_1451747024312 {
	margin-bottom: 12px !important;
}

.vc_custom_1451747032411 {
	margin-bottom: 12px !important;
}

.vc_custom_1451746433787 {
	margin-bottom: 15px !important;
}

.vc_custom_1451746999255 {

}

.vc_custom_1444833000148 {
	margin-bottom: 15px !important;
}

.vc_custom_1451746323872 {
	margin-bottom: 35px !important;
	padding-top: 30px !important;
}

.vc_custom_1449270557833 {
	margin-bottom: 75px !important;
}

.vc_custom_1451746382893 {
	margin-bottom: 0px !important;
	padding-top: 15px !important;
	padding-bottom: 55px !important;
	background: #1a1a1a url(http://factory.commercegurus.com/wp-content/uploads/2015/10/glass_bg.jpg?id=70876) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.vc_custom_1451746825740 {
	margin-bottom: 55px !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	background-color: #fdc900 !important;
}

.vc_custom_1451747651486 {
	margin-bottom: 10px !important;
}

.vc_custom_1451746675472 {
	margin-bottom: 30px !important;
}

.vc_custom_1451746732817 {
	margin-right: 15px !important;
	margin-bottom: 65px !important;
	margin-left: 15px !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	padding-top: 20px !important;
	padding-bottom: 10px !important;
	border-left-color: #eeeeee !important;
	border-left-style: solid !important;
	border-right-color: #eeeeee !important;
	border-right-style: solid !important;
	border-top-color: #eeeeee !important;
	border-top-style: solid !important;
	border-bottom-color: #eeeeee !important;
	border-bottom-style: solid !important;
}

.vc_custom_1451675335363 {
	margin-bottom: -35px !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.vc_custom_1449489140623 {
	margin-bottom: -10px !important;
}

.vc_custom_1449489157391 {
	margin-bottom: -10px !important;
}

.vc_custom_1449489172803 {
	margin-bottom: -10px !important;
}

.vc_custom_1449489491093 {
	margin-bottom: -10px !important;
}

.vc_custom_1449489277579 {
	margin-bottom: -10px !important;
}

.vc_custom_1449489380859 {
	margin-bottom: -10px !important;
}

.vc_custom_1451773427166 {
	margin-bottom: 0px !important;
}

.vc_custom_1451773435998 {
	margin-bottom: 0px !important;
}

.vc_custom_1449516927998 {
	margin-bottom: 25px !important;
}

.vc_custom_1452078467688 {
	margin-right: -15px !important;
	margin-bottom: -20px !important;
	margin-left: -15px !important;
	padding-top: 40px !important;
}

.vc_custom_1451700478289 {
	margin-bottom: 0px !important;
	padding-top: 5px !important;
}

.vc_custom_1449529391432 {
	margin-bottom: 35px !important;
}

.vc_custom_1449529401726 {
	margin-bottom: 35px !important;
}

.vc_custom_1449529409953 {
	margin-bottom: 35px !important;
}

.vc_custom_1449529426162 {
	margin-bottom: 35px !important;
}

.vc_custom_1449516738791 {
	margin-bottom: 0px !important;
}

.vc_custom_1449516830474 {
	margin-bottom: 0px !important;
}

.vc_custom_1449516875809 {
	margin-bottom: 0px !important;
}

.vc_custom_1449516896142 {
	margin-bottom: 0px !important;
}

.vc_custom_1451773457061 {
	margin-bottom: 0px !important;
}

.vc_custom_1451773448243 {
	margin-bottom: 0px !important;
}

.vc_custom_1451747524926 {
	padding-top: 25px !important;
}

.vc_custom_1449500642220 {
	margin-bottom: 20px !important;
}

.vc_custom_1449492868696 {
	margin-bottom: 20px !important;
}

.vc_custom_1449500939216 {
	margin-bottom: 20px !important;
}

.vc_custom_1449501182342 {
	margin-bottom: 20px !important;
}

.vc_custom_1451773467212 {
	margin-bottom: 0px !important;
}

.vc_custom_1451773477891 {
	margin-bottom: 0px !important;
}

.vc_custom_1449279899888 {
	margin-bottom: 0px !important;
}

.vc_custom_1451746561576 {
	margin-bottom: -10px !important;
}

.vc_custom_1449331515034 {
	margin-bottom: 20px !important;
}

.bottom_50 {	margin-bottom: 50px;	}
.bottom_20 {	margin-bottom: 20px;	}
.bottom_30 {	margin-bottom: 30px;	}
.bottom_70 {	margin-bottom: 70px;	}
.bottom_100 {	margin-bottom: 100px;	}

.top_50 	{ margin-top: 50px }
.wpb_column	{ margin-bottom: 30px; }
.bottom_0 {	margin-bottom: 0 !important;	}
.green_link		{
	color: #7bc659;
}
.green		{
	color: #008000;
}
.bold		{ font-weight: bold}
.top_5		{ margin-top: 5px }
.superweb, .superweb:link, .superweb:visited, .superweb:active		{
	color: #f69e00 !important;
	font-weight: bold;
}
.superweb:hover		{
	color: gray !important;
}
.bcg_pattern		{
	border: 1px solid transparent;
	background-image: url(/imgs/patern.jpg);
}
.left_15		{ margin-left: 15px }
.index-h3		{
	font-size: 32px !important;
	font-style: italic !important;
	font-weight: bold;
	color: #363636;
}
.item-title		{
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 40px;
	font-family: Roboto;
	color: #008000;
}
.title2 {
	font-size: 20px;
	text-align: center;
	color: #7bc659;
}
body		{
	font-family: Roboto !important;
}
.list-unstyled	{ list-style:none !important; }

.program-ram img		{
	border: 2px solid #7bc659;
	padding: 2px;
}
.video-responsive{
	overflow:hidden;
	padding-bottom: 68%;
	position:relative;
	height:0;
}
.video-responsive iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}


/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
	width:100%;
	position:relative;
	padding:0;
}
